html,
body {
    padding: 0;
    margin: 0;
    background: #fff;
    font-family: 'Open Sans', sans-serif;

}

.header-top {
    padding: 5px 0;
    background: #f9c224;
}

.header-btm {
    background: #000;
}

.navbar {
    margin-bottom: 0px;
    background: #000;
    border: none;

}

.navbar-nav {
    margin-top: 9px;
}

.navbar-default .navbar-nav > li > a {
    color: #FFF;
    border: 2px solid #004a62;
    padding: 5px 15px;
    margin: 0 10px;
}

.navbar-default .navbar-nav > li > a:hover {
    border: 2px solid #f9c224 !important;
    border-radius: 5px;
}

.navbar-default .navbar-nav > .active > a {
    border: 2px solid #f9c224 !important;
    border-radius: 5px;
    background: none !important;
    color: #FFF !important;
}

.navbar-default .navbar-nav > li > a:hover {
    border: 2px solid #f9c224 !important;
    color: #FFF;
}

.navbar-right li {
    color: #FFF;
    font-size: 17px;
    padding: 0px 30px;
}

.banner {
    background: url(../images/header_bottom_bg.jpg)no-repeat;
    background-size: cover;
    background-position: center;
}

.box1,
.box2,
.box3,
.box4,
.box5,
.box6 {
    color: #FFFFFF;
    text-align: center;
    font-family: Roboto;
    transition: all ease-in 500ms !important;
    background: #2f3c35;
    border: 1px solid #959695;
    min-height: 100px;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;

}

.box1:after,
.box2:after,
.box3:after,
.box4:after,
.box5:after,
.box6:after {
    content: "";
    position: absolute;
    border: 1px solid #959695;
    left: 3px;
    top: 3px;
    bottom: 3px;
    right: 3px;
}

.box1:before,
.box2:before,
.box3:before,
.box4:before,
.box5:before,
.box6:before {
    content: "";
    position: absolute;
    background: #2f3c35;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    transition: all ease-in 500ms !important;

}

.box1:hover:before,
.box2:hover:before,
.box3:hover:before,
.box4:hover:before,
.box5:hover:before,
.box6:hover:before {
    background: transparent;
}

.box6 span,
.box5 span,
.box4 span,
.box3 span,
.box2 span,
.box1 span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}


.box1 {
    background: url(../images/side1.jpg) no-repeat center !important;
}

.box2 {
    background: url(../images/side2.jpg) no-repeat center !important;
}

.box3 {
    background: url(../images/side3.jpg) no-repeat center !important;
}

.box4 {
    background: url(../images/side4.jpg) no-repeat center !important;
}

.box5 {
    background: url(../images/side5.jpg) no-repeat center !important;
}

.box6 {
    background: url(../images/side6.jpg) no-repeat center !important;
}

.content {
    background: #e7e7e7;
    padding: 20px 0;
    font-family: 'Roboto', sans-serif;
}

.content-left h2 {
    font-size: 16px;
    color: #000;
    /*    padding-bottom: 8px;*/
    text-align: left;
}

.content-left ul li {
    font-size: 13px;
    color: #000;
}

.content-right {
    padding-left: 15px;
    border-left: 1px solid #b9b9b9;
}

.content-right h2 {
    font-size: 22px;
    color: #000;
    /*    padding-bottom: 8px;*/
    text-align: left;
}

.content-right p {
    text-align: justify;
    color: #000;
    font-size: 15px;
}

.products {
    padding-top: 30px;
    padding-bottom: 30px;
}

.pdts {
    margin-bottom: 10px;
}

.pdts img {
    margin-left: auto;
    margin-right: auto;
}

.pdt-name {
    background: url(../images/center_shadow.png)no-repeat;
    background-position: bottom;
    padding: 10px 0;
}

.pdt-name h1 {
    text-align: center;
    color: #03588e;
    font-size: 18px;
}

.inner-bnr img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.about {
    padding: 20px 0;
}

.title {
    position: absolute;
    /* top: -10px; */
    margin-top: -23px;
    background: url(../images/ribbon.png) no-repeat;
    left: 69px;
    padding-right: 30px;
    width: 100%;
    margin-left: 0px;
    padding-top: 25px;
    color: #fff;
    font-size: 17px;
    padding-left: 40px;
    font-family: 'Open Sans', sans-serif;
}


.year img {
    padding-top: 81px;
    padding-left: 38px;
}

.about-content p {
    text-align: justify;
    color: #000;
    font-size: 15px;
    padding-bottom: 10px;
}

.clients {
    padding-bottom: 20px;
}

.clients h2 {
    font-size: 18px;
    font-weight: normal;
}

.client-img {
    text-align: center;

}

.client-img img {
    margin-right: auto;
    margin-left: auto;
}

hr {
    margin-top: 0px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #ccc;
}

.client-img {
    border-radius: 5px;
    background: #EFEFEF;
    border: 1px solid #CECECE;
    padding: 5px;
    float: left;
    margin-top: 12px;
    margin-right: 12px;
    margin-left: 12px;
    /*    margin-bottom: 12px;*/
}

.facilities {
    padding: 55px 0;
}

.accordion-wrapper {
    width: 90%;
    margin: 0 auto;
}

.ac-content ul li {
    padding: 0 15px;
    list-style-position: inside;
}

.facility-box {
    margin-top: 3px;
    margin-bottom: 15px;
    padding: 15px;
}

.facility-box img {
    border: 3px solid #fffcfc;
}

.ac-title:hover {
    color: #FFF;
}

.location,
.phone {
    margin-top: 75px;
}

.location h2 {
    font-family: Roboto;
    font-size: 17px;
    font-weight: 600;

}

.phone img,
.mail img {
    margin-right: 20px;
}

.mail {
    margin-top: 20px;
}

input[type=text],
textarea {
    width: 100%;
    border: 1px solid #f9c224;
    margin-bottom: 15px;
    padding: 5px;
}

input[type="submit"],
input[type="reset"] {
    margin: 0 10px;
    padding: 0 25px;
    background: #f9c224;
    border: 1px solid #f9c224;
}

.contact-bottom {
    padding-bottom: 20px;
}

.map {
    margin-top: 100px;
}

.map-img {
    text-align: center;
}

.footer {
    background: #000;
    padding: 15px 0;
    font-size: 12px;
    font-family: Roboto;
}

.footer-left ul li {
    list-style: none;
    display: inline-block;
    padding: 0 3px 0px 8px;
}

.footer-left ul {
    padding: 0;
}

.footer-left ul li a {
    color: #FFF;
}

.footer-left ul li a:hover {
    color: #FFB005;
}

.footer-left p {
    color: #FFF;
    font-size: 12px;
    font-family: Roboto;
}

.footer-right {
    float: right;
}

.footer-right p {
    color: #FFF;
    font-size: 12px;
    font-family: Roboto;
}
